The [-](-) mathematical operator performs subtraction on two numerical values or [negation](negation) a single value.

## Syntax

> return_value = number1 [-](-) number2

## Description

* Numbers used can be any literal or variable numerical value type. 
* Subtracting a negative value will actually perform addition with the other value. 
* Subtracting a negative or [negation](negation) value will make the return value more positive.
* Addition and subtraction are the last operations performed in QBasic's normal order of operations.
* Subtraction cannot be performed on [STRING](STRING) values.

## See Also

* [+](+) (addition operator)
* [Mathematical Operations](Mathematical-Operations)
